body {
    background-color: black;
    color: white;
    font-family: 'Noto Serif', Arial, sans-serif;
}

#main {
    max-width: 920px;
    margin-right: auto;
    margin-left: auto;
}
    
.channelIcon {
    width: 125px;
    height: 125px;
    cursor: pointer;
    object-fit: contain;
}

.input {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    box-sizing: border-box;
}

a {
    color: white;
}